<template>
	<div class="banner" :style="{backgroundImage: 'url('+ imagen +')'}">
		<div class="container">
			<div class="w-full md:w-1/2 text-center md:text-left">
				<h1 class="titulo mb-4 md:mb-7 text-white" v-text="titulo"></h1>
				<p class="descripcion font-bold mb-4 md:mb-5 text-white text-opacity-75" v-text="descripcion"></p>
				<a :href="enlace" class="text-green-300 text-sm md:text-base">Continuar leyendo</a>
			</div>
		</div>
	</div>
</template>

<script>
export default {

  name: 'Banner',
  props: [
  	'imagen',
  	'titulo',
  	'descripcion',
  	'enlace'
  ],
  data() {
    return {

    };
  },
};
</script>

<style lang="css" scoped>
</style>
